<div style="overflow: auto; max-height: 600px">
	<table>
		<thead>
			<tr>
				{% for header in headers %}
				<th>{{ header }}</th>
				{% endfor %}
			</tr>
		</thead>
		<tbody>
			{% for pessoa in pessoas %}
			<tr>
				<td>{{ pessoa.idpessoa }}</td>
				<td>{{ pessoa.nome }}</td>
				<td>{{ pessoa.email }}</td>
				<td>{{ pessoa.cpf }}</td>
			</tr>
			{% endfor %}
		</tbody>
	</table>
	<p style="text-align: right; font-size: .9rem; margin-top: .5rem;">Página {{ pagina + 1}}</p>
</div>

<div class="button-container">
	<button type="button" 
			hx-get="{{ url_for('bikesp._admin_getpessoas') }}?pagina={{ pagina - 1 }}" 
			hx-target="#people-table" {% if pagina==0%}disabled{% endif %}>
			Anterior
	</button>
	<button type="button" 
			hx-get="{{ url_for('bikesp._admin_getpessoas') }}?pagina={{ pagina + 1 }}" 
			hx-target="#people-table" {% if ultima_pagina%}disabled{% endif %}>
			Próximo
	</button>
</div>
